Subject: Re: [PATCH/RFC] mac80211: convert to %pM away from print_mac

From: "John W. Linville" <[email-masked]>
Date: Mon, 27 Oct 2008 19:25:19 -0400

On Mon, Oct 27, 2008 at 03:52:43PM -0700, David Miller wrote:
> From: Johannes Berg <[email-masked]>
> Date: Sat, 25 Oct 2008 01:50:43 +0200
> 
> > Also remove a few stray DECLARE_MAC_BUF that were no longer
> > used at all.
> > 
> > Signed-off-by: Johannes Berg <[email-masked]>
> > ---
> > Not sure this will apply to your tree, I prepared it against John's tree
> > which might have more things. If you put the previous patch in, I
> > suppose John _could_ put it into his tree, but then he'd have to pull in
> > yours which he normally doesn't... No idea. I can also just postpone
> > this?
> 
> I munged this to apply to my tree, the only conflicts were in
> mlme.c
> 
> Sorry John, one of us had to deal with this :-)

No, this seems fine to me.  I'll try to stay aware of it for possible
merge conflicts...

John
-- 
John W. Linville		Linux should be at the core
[email-masked]			of your literate lifestyle.
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html